body {
    font-family: 'proxima-nova', sans-serif;
}

h1 {
    font-size:50px;
    color: #d51f39;
    line-height: 50px;
    font-weight: 600;
    font-family: inherit;
}

h2 {
    font-size:44px;
    color: #2e2e2e;
    line-height: 44px;
    font-weight: 100;
    font-family: inherit;
}

h3 {
    font-size:30px;
    color: #2e2e2e;
    line-height: 30px;
    font-weight: 300;
    font-family: inherit;
}

h4 {
    font-size:26px;
    color: #2e2e2e;
    line-height: 26px;
    font-weight: 300;
    font-family: inherit;
}

h5 {
    font-size:18px;
    color: #2e2e2e;
    line-height: 18px;
    font-weight: 600;
    font-family: inherit;
}

h6 {
    font-size:14px;
    color: #2e2e2e;
    line-height: 14px;
    font-weight: 700; 
    text-transform: uppercase;
    font-family: inherit;
}

#Careers .navbar-logo {
    width: 179px;
    height: 73px;
}

#Careers .app-form h2 {
    font-size: 44px !important;
    color: #2e2e2e !important;
    line-height: 44px !important;
    font-weight: 100 !important;   
} 

#Careers .search-result h3, 
#Careers .vacancy-description-wrap h3 {
    font-size: 30px !important;
    color: #2e2e2e !important;
    line-height: 30px !important;
    font-weight: 300 !important;
}

#Careers .vacancy-description-wrap h4 {
    font-size: 26px !important;
    color: #2e2e2e !important;
    line-height: 26px !important;
    font-weight: 300 !important;
}

#Careers p,
#Careers label {
    color: #828282;
}

#Careers p a {
    color: #d51f39;
}

a.grey {
    color: #818181 !important;
}

.container {
    max-width: 90% !important;
}

#Careers .navbar li a {
    text-transform: none;
    font-family: inherit;
    font-size: 20px;
    color: #2e2e2e;
    line-height: 20px;
    font-weight: 400;
}

#Careers .navbar li a:hover {
    color: #818181;
}

#Careers nav.navbar-master .container {
    padding: 0 ;
}

#Careers nav.navbar-master .container .navbar-desktop {
    padding-right: 0;
}

ul.nav.navbar-nav.pull-right {
    padding-right: 0;
}

#Careers .navbar-master .container {
    max-width: 100% !important;
    background-color: #FFF;
}

#Careers .navbar .navbar-desktop-subnav ul.nav {
    padding: 0;
    height: 5rem;
    display: flex;
    flex-flow: row nowrap;
    align-content: start;
    align-items: center;
    overflow-x: scroll;
    overflow-y: hidden;
}

#Careers .navbar .navbar-desktop-subnav ul.nav li {
    width: auto;
    white-space: nowrap;
    margin-right: 2rem;
}

#Careers .navbar .navbar-desktop-subnav ul.nav li:last-child {
    margin-right: 0;
}

#Careers .navbar .navbar-desktop-subnav ul.nav li a {
    font-size: 16px;
    font-weight: 400;
    font-family: inherit;
    padding: 0;
}

#Careers .navbar .navbar-desktop-subnav {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    align-items: center;
}

#Careers #content {
    padding-top: 145px;
}

/* 100px between each of these elements */
.view-all-vacancies-wrapper,
.vacancy-job-commitment,
.vacancy-job-alert {
    margin: 0;
    margin-bottom: 100px;
}

#Careers .footer-links a.footer-link {
    color: #d51f39 !important;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#Careers footer.footer-master {
    background: #FFF;
    color: #818181;
}

#Careers .footer-misc-links ul li {
    font-weight: 500;
}

#Careers footer.footer-master p,
#Careers .footer-misc-links ul li.copyright,
#Careers .footer-misc-links ul li a {
    color: #818181;
}

#Careers footer.footer-master .row li a {
    font-size: 16px;
}

#Careers footer.footer-master .row li a:hover {
    text-decoration: underline;
}

#Careers footer.footer-master .row ul {
    padding: 0;
}

#Careers footer.footer-master .footernav-header {
    font-size: 14px;
    height: 1.8em;
    display: flex;
    align-items: center;
}

#Careers footer.footer-master .footernav-header.header-with-logo {
    background-image: url("/images/logos/PLC-Icon-21.png");
    background-position: left center;
    background-size: 25px 25px;
    background-repeat: no-repeat;
}

#Careers footer.footer-master .footernav-header.header-with-logo h6 {
    margin-left: 30px;
}

#Careers footer.footer-master .footernav-header .logo {
    display: none;
}

#Careers section.form-page.main-content {
    padding-bottom: 1em;
}

#hbf-logo {
    width: 100px;
    max-width: 100px;
}

#Careers .share-price-data {
    margin-bottom: 30px;
}

#Careers .share-price-data .ap-text-large {
    font-size: 34px;
    line-height: 1.6;
}

#Careers .share-price-data .ap-text-small {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
}

#Careers .share-price-data .ap-button {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #d51f39;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    vertical-align: middle;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

#Careers .share-price-data .ap-button-secondary {
    color: #818181;
}

#Careers .footer-sitemap .social-links li {
    margin-left: 0;
}

/* Button styling */
#Careers .button,
#Careers .button.primary,
#Careers .button.secondary {
    background: none;
    min-width: unset;
    max-width: unset;
    width: auto;
    border: none;
    color: #D51F39;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: inherit;
}

#Careers .after-underline:after,
#Careers .button:after,
#Careers .button.primary:after,
#Careers .button.secondary:after {
    content: "";
    height: 2px;
    background: #d51f39;
    width: 100%;
    margin-top: 10px;
    display: block;
}

#Careers .button.secondary {
    color: #2E2E2E;
}

#Careers .button.secondary:hover {
    color: #2E2E2E !important;
}

#Careers .button.secondary:after {
    background: #2E2E2E;
}

#Careers .button.secondary a i {
    color: #2E2E2E;
}

#Careers .button:hover,
#Careers .button.primary:hover,
#Careers .button.secondary:hover {
    background: none !important;
    opacity: 0.6;
}

/* Footer Links  */
#Careers #footer-link-button-wrap {
    width: 75%;
    margin: auto;
}

#Careers #footer-link-button-wrap .button-inner-wrap {
    max-width: unset;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

@media (min-width: 850px) {
    #Careers #footer-link-button-wrap .button-inner-wrap {
        justify-content: space-around;
        width: 70%;
    }
}

#Careers #footer-link-button-wrap .footer-links {
    width: auto;
}

#Careers #footer-link-button-wrap .footer-links .footer-link {
    border: none;
    background: none !important;
    padding: 0 !important;
}

/* Results filter */
#Careers .results-filter {
    margin-top: 30px;
}

#Careers .results-filter .filter-select {
    background: initial;
    text-transform: uppercase;
    font-weight: bold;
    color: #2E2E2E;
}

#Careers .results-filter .filter-select-wrap .select-arrow {
    z-index: 20;
}

/* Fixing Share for Social Media Icons */
#Careers .vacancy-description-right #social-media-icons {
    display: flex;
    flex-flow: row nowrap;
    font-size: 30px;
}

#Careers .vacancy-description-right #social-media-icons .social-media-icon {
    flex-basis: 30px;
    margin-right: 0.5em;
}

/* Fixing apply links */
#Careers .vacancy-description-left .vacancy-buttons .button {
    padding: 0 !important;
    margin-right: 30px;
    min-width: unset;
    width: auto;
    text-wrap: nowrap;
}

/* Hero image */
#Careers .hero-wrapper {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

#Careers .hero-wrapper .hero-text {
    flex-basis: 100%;
    text-align: left;
    padding-left: 18px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url('/furniture/pattern.png');
    background-repeat: repeat;
}

#Careers .hero-wrapper .hero-text h1 {
    color: #2E2E2E;
    font-weight: 100;
    font-size: 38px;
    line-height: 38px;
}

#Careers .hero-wrapper .hero-text h1 + .button {
    margin-top: 4rem;
}

#Careers .hero-wrapper .hero-text .button {
    padding: 0 !important;
    min-width: unset;
    width: auto;
}

#Careers .hero-wrapper .hero-image {
    flex-basis: 100%;
    background-size: cover;
}

#Careers #vacancy-search-hero {
    min-height: 390px;
}

#Careers #vacancy-search-hero .hero-image {
    background-image: url('/furniture/Hero image.jpg');
}

/* RED-20191 */
#Careers .vacancy-job-commitment p,
#Careers .vacancy-job-alert p,
#Careers .vacancy-job-commitment,
#Careers .vacancy-job-alert {
    text-align: center;
    color: #828282;
    font-size: 20px;
    font-weight: 300;
}

#Careers .view-all-vacancies-wrapper {
    margin-bottom: 5rem;
    display: flex;
    flex-flow: row;
    justify-content: center;
}

#Careers .vacancy-job-commitment {
    margin-bottom: 1rem;
}

/* RED-20191: job tiles */
#current-tiles {
    display: grid;
    padding: 0;
    margin: 0;
    margin-bottom: 2rem;
    justify-content: initial;
    grid-gap: 30px;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 900px) {
    #current-tiles {
        grid-template-columns: repeat(5, 1fr);
    }
}

#current-tiles .current-tiles-tile {
    display: flex;
    flex-flow: column;
    margin: 0;
}

#current-tiles .current-tiles-tile-image {
    position: relative;
    min-height: 150px;
    background-size: cover;
}

#current-tiles .current-tiles-tile .view-roles {
    position: absolute;
    width: 100%;
    height: 100%;
}

#current-tiles .current-tiles-tile .role-count {
    text-transform: uppercase;
    color: #d51f39;
    margin-top: 1rem;
    font-weight: bold;
}

#current-tiles .current-tiles-tile .view-roles {
    display: none;
}

#current-tiles .current-tiles-tile .view-roles .roles-inner {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

#current-tiles .current-tiles-tile .view-roles .roles-inner .chevron {
    height: 20px;
}

#current-tiles .current-tiles-tile .view-roles p {
    width: auto;
    padding: 0;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.6em;
}

/* RED-20191 MORE BUTTONS */
#Careers .apply_now.button {
    width: auto;
    padding: 0 !important;
}

#Careers .vacancy-buttons {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
}

#Careers .vacancy-buttons .button {
    width: auto;
    padding: 0 !important;
    text-align: left;
    margin-bottom: 1rem;
}

/* RED-20200 */
.view-all-vacancies {
    border-bottom: 0 none;
    font-weight: 600;
}

.view-all-vacancies:hover {
    color: #D51F39 !important;
    opacity: 0.6;
}

#Careers .search-result h3,
#Careers .vacancy-description-wrap h3 {
    font-size: 50px !important;
    margin-bottom: 2rem;
    line-height: 42px !important;
    color: #2e2e2e;
}

#Careers .vacancy-description-right h3 {
    font-size: 38px !important;
}

#Careers .search-result .vacancy-field.division,
#Careers .vacancy-description-wrap .vacancy-field.division {
    font-size: 26px;
    text-transform: initial;
    font-weight: 300;
}

#Careers .search-result,
#Careers .vacancy-description-wrap,
#Careers .search-result p,
#Careers .vacancy-description-wrap p {
    font-size: 20px;
}


#Careers .field-wrapper.field-type-file {
    display: flex;
    flex-flow: row;
    align-content: center;
}

#Careers .field-wrapper.field-type-file .filestack-filename{
    display: flex;
    flex-flow: column;
    justify-content: center;
}

#Careers #content p {
    font-size: 20px;
    font-weight: 300;
}

#Careers #content form p {
    font-size: 16px;
}

#Careers #register_form .submit-link.inline-group {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

#Careers #register_form .g-recaptcha {
    float: right;
}

#Careers .footer-master .container {
    max-width: 100% !important;
    margin: 0;
}

#Careers .footer-sitemap .row {
    display: flex;
    flex-flow: column;
}

#Careers .footer-sitemap .row .col-sm-3 {
    padding: 0;
    width: 100%;
    margin-bottom: 2rem;
}

#Careers .footer-sitemap .row .col-sm-3 ul {
    margin: 0;
}

#Careers .share-price-data {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

#Careers #social-media-icons {
    display: flex;
    margin-top: 0;
}

#Careers #social-media-icons li {
    flex-basis: 38px;
}

#Careers #social-media-text {
    margin-top: 1rem;
    text-align: left;
    width: 100%;
}

#Careers .footer-misc-links ul {
    display: flex;
    flex-flow: row;
    margin: 0;
    padding: 0;
}

#Careers .footer-misc-links ul li {
    padding: 0;
    margin-right: 1rem;
}

#Careers .view-all-vacancies {
    color: #D51F39;
}

#content .form-group.full-width .col-sm-8 .checkboxes .checkbox label, label.email_opt_in_label {
    font-size: 16px;
    font-weight: 400;
}

#Careers form .acceptance_label {
    font-size: 16px;
    font-weight: 300;
    font-family: "ProximaNovaW01-Mid";
}

@media (min-width: 900px) {
    #Careers .navbar .navbar-desktop-subnav {
        display: flex;
        flex-flow: column;
        width: 100%;
        align-items: center;
    }

    #Careers #vacancy-search-hero {
        flex-flow: row nowrap;
    }

    #Careers .hero-wrapper .hero-text {
        flex-basis: 33%;
    }

    #Careers .hero-wrapper .hero-image {
        flex-basis: 66%;
    }    

    #Careers .squish {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }

    #Careers .squish.extra-squished {
        width: 40%;
    }

    #Careers #footer-link-button-wrap .button-inner-wrap {
        flex-flow: row nowrap;
    }

    #Careers .footer-master .container {
        padding: 0 15px;
        margin: 0 auto;
        max-width: 90% !important;
    }

    #Careers .footer-master .row {
        flex-flow: row nowrap;
    }

    #Careers .footer-master .row .col-sm-3 {
        flex-basis: 30%;
    }

    #Careers .footer-master .row .col-sm-3:first-child {
        flex-basis: 20%;
    }

    #Careers .navbar .navbar-desktop-subnav ul.nav {
        overflow-x: auto;
    }

    #Careers #vacancy-search-hero {
        min-height: 500px;
    }

    #Careers .hero-wrapper .hero-text h1 {
        font-size: 50px;
        line-height: 50px;
    }
}